

/* footer */
body>footer {position: relative; background: #050B89; z-index: 10; margin-top: 30px; color: #fff; border-top: 10px solid transparent; border-image: url(../img/bg/line-footer.png) 10 round; }

#contact {max-width: 1200px; margin: auto; font-family: 'Manier-Regular'; font-size: 20px; line-height: 20px; padding-top: 100px; padding-bottom: 100px; }
#contact .col:first-child {margin-right: 200px; margin-bottom: 20px; }

   



#contact h4, #contact h5  {color:#A8862B;}
#contact li {list-style: none; }
#contact p, #contact ul {margin-bottom: 10px; }
#contact img {width: 100%; margin-bottom: 20px; cursor: pointer;}

#contact h3 {font-size: 24px; letter-spacing: 2px; font-weight: bold; }
#contact h4 {font-size: 18px; }
#contact h5 {font-size: 12px; }

#contact p {font-size: 12px; }
#contact li {font-size: 20px; font-family: 'CordiaNew'; }
#contact address {font-size: 20px; font-family: 'CordiaNew'; }

#contact li span {float: left; width: 150px;  }

#contact .contact {border-top: 1px solid #fff; padding: 20px 0; overflow: hidden;  }
#contact .contact li {float: left; margin-right: 20px; font-family: 'Manier-Regular'; font-size: 12px; }
#contact .book-btn {padding:30px 0;}
/* #contact p.booknow {font-size: 16px; text-align: center; border: 1px solid #A8862B; padding: 10px; color:#A8862B;  width: 150px; margin: 20px 0;} */




#contact ul.logo-footer  {width: auto; float: none; list-style: none; display: flex; margin-bottom: 50px;}
#contact ul.logo-footer li {margin-right: 20px;  text-indent: -9999px; height: 120px; width: 215px;}
#contact ul.logo-footer li.logo-blue a {background: url(../img/icn/logo.png) no-repeat; margin:0; background-size: 100%; display: block; height: 150px; width: 220px; text-indent: -9999px; } 
#contact ul.logo-footer li.michelin {padding-left: 20px; border-left: 2px solid #33366B; width: 150px; height: 120px;}
#contact ul.logo-footer li.michelin a {background: url(../img/icn/michelin-logo.png) no-repeat;  cursor: default;  margin:0; background-size: contain; display: block; height: 120px; width: 120px; text-indent: -9999px;} 
#contact ul.logo-footer li.interior  {width: 50px; margin-right: 0;}
#contact ul.logo-footer li.interior a {background: url(../img/icn/Interior-design.png) no-repeat; cursor: default; margin:0; background-size: contain; display: block; height: 120px; width: 120px; text-indent: -9999px; } 






/* hover-underline */

#contact a.link {
	text-decoration: none;
	position: relative;
	padding-bottom: 10px;
	color:#A8862B;
  }
#contact a.link:hover:after {
	width:100%;
	right: 0;
  }
#contact a.link:after {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	background: #604909;
	transition: width 1s ease 0s, left 0.5s ease 0s;
	width: 0;
  }
 



.sns-channel li a {display: block; width: 40px; height: 40px; background: url(../img/icn/fb.png); background-size: 100%; overflow: hidden; text-indent: -9999px; float: left; margin-right: 20px; }
.sns-channel li+li a {background-image: url(../img/icn/ig.png); }

@media (max-width: 1000px) {
	#contact .col {margin-right: 0 !important;  }
}
@media (max-width: 780px) {
	#contact .col {min-width: 100%; }
	/* #contact ul.logo-footer li {width: 100px;}
	#contact ul.logo-footer li.logo-blue a {width: 100px;} */
}

@media (max-width: 580px) {
	#contact ul.logo-footer {margin-bottom: 10px;}

	#contact ul.logo-footer li {width: 100px;}
	#contact ul.logo-footer li.logo-blue a {width: 100px;}

	#contact ul.logo-footer li.michelin {width: 120px; }
	#contact ul.logo-footer li.michelin a {width: 100px; }

	#contact ul.logo-footer li.interior {width: 120px;}
	#contact ul.logo-footer li.interior a {width: 100px;}

}



@media (max-width: 375px) {
	
	#contact ul.logo-footer li {width: 100px;}
	#contact ul.logo-footer li.logo-blue a {width: 100px;}

	#contact ul.logo-footer li.michelin {width: 100px; height: 80px;}
	#contact ul.logo-footer li.michelin a {width: 80px; height: 80px;}

	#contact ul.logo-footer li.interior {width: 120px;}
	#contact ul.logo-footer li.interior a {width: 80px; height: 80px;}

}